columns:
  code:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_modificateurs_ccam'::regclass)"
  texte:
    type: text
  texte_court:
    type: text
constraints:
  t_modificateurs_ccam_pkey:
    type: PRIMARY KEY
    column: oid